python-clutter-gtk versus python-cluttergtk in dependencies list

Bug #633171 reported by Peter on 2010-09-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Entertainer Media Center
Undecided
Unassigned

Bug Description

The docs/DEPENDENCIES file from entertainer 0.5.1 contains:

python-cluttergtk

For Debian/Ubuntu at least I think this should be:

python-clutter-gtk

as in:
http://packages.debian.org/testing/python/python-clutter-gtk
http://packages.ubuntu.com/lucid/python/python-clutter-gtk

Revision history for this message
Peter (maubp) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers